#pagecontent .column4 .feature-image-caption .mask {
    height: auto;
    overflow: hidden;
    width: 100%;
}
#pagecontent .column4 .feature-image-caption{
    margin-top:0;
}
#date{
    display:none;
}
#pagecontent .column1, #pagecontent .column3 {
    padding: 0 5px 15px 15px;
}

p.announcement{ padding:10px; border: 2px solid #ed1c24;  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; } 